/*  ==========jquery========   */
.jquery-block{
padding: 10px 0px !important;
}






/* ======= 活動報名 ======= */
 div#content  .evtbl   th{
  background:		url(../img/dingway_41.png) repeat   left  top; 
 border: none;
 color:        #FFFFFF;
 }
 
  div#content  .evinfo{
  background:		url(../img/dingway_41.png) repeat   left  top; 
  padding: 5px;
   color:        #FFFFFF;
  }
  
  div#content  .evhead{
    background:			 url(../img/cosmetician_41.png) repeat-x   left  top; 
    height:    59px;
    color:        #FFFFFF;
    	text-align: center;
    	padding: 15px 0px 0px 0px;
    	font-size: 1.1em;
  }
    div#content  .evinfo a,
   div#content  .evlink a,
  div#content  .evhead a{
    color:        #FFFFFF;
  }
    div#content  .evinfo a:hover,
   div#content  .evlink a:hover,
  div#content  .evhead a:hover{
    color:        #AE4337;
  }
  
 div#content  .evlink{
    background:			 url(../img/dingway_41.png) repeat  left  top; 
     padding: 5px;
      color:        #FFFFFF;
 }
/* ======= 討論區 ======= */
#newbb_block_new  td{
padding: 0px 5px;
}
#newbb_block_new   #visitforum{
	text-align: right; 
	padding-right: 10px;

}
#newbb_block_new   #odd{
width: 270px;
height: 31px;
	overflow:hidden;
}

#newbb_block_new   #visitforum a{
font-size: 0.9em;
}
#newbb_block_new  span{
color: #7AB7C9;

}

#dropdown a{
	color:#FFFFFF;
	}

#dropdown .menubar, #dropdown .menu, #dropdown .item, #dropdown .separator{
	background-color: #99B5CC;
	color:#FFFFFF;
	}

#dropdown .separator{
	border: 1px inset #e0e0e0;
	}

#dropdown .menu a:hover{
	color: #333;
	}
/* color - end */


div#content  a#cl_book_title,
div#content   table.outer tr.head a,
div#content   table.index_category a,
div#content .index_category  tr.head  p.desc  a{
color: #494846; 
}

div#content  a#cl_book_title:hover,
div#content   table.outer tr.head  a:hover,
div#content    table.index_category a:hover,
div#content  .index_category  tr.head  p.desc  a:hover{
color:    #107EA3;
}


div#content  .index_category  tr.head  p.desc  a{
background-image:  none !important;
margin-top:   -5px;
 border: none;
}



div#content  .index_category  tr.head  p{
border-bottom:  transparent; 
background-image:  none !important;
 border: none;
}

div#content    table.index_category{
background:			#E8E8E8 url(../img/th01.png) repeat-x   left  top; 
height:         42px;
}

div#content    table.index_category  tr.head  td	p.desc{
background:		 url(../img/) repeat-x   left  top; 
height:         30px;
margin:  5px   0 0  0;
}

div#content    table.index_category  tr.head  img{
margin:   7px 5px  0  5px;
}


div#content   	div#index_forum  span.extra,
div#content   	div#index_forum    span.item{
background-color:  transparent !important;
border:  transparent; 
line-height:         170% !important;
margin:  0    5px  0   -7px;
}




div#content   	div#index_forum    span.item a{
padding:   0px;
color:    #6D798E;
font-size:   1.1em;
}

div#content    	div#index_forum    span.item a:hover{
color:    #107EA3;
}

div.dropdown .menu, div.dropdown .menubar, div.dropdown .item, div.dropdown .separator{
background:			 url(../img/Skee_26a.png) repeat   left  top !important; 

}

div#content   table.outer tr.head{
background:			url(../img/dingway_41.png) repeat   left  top; 
color: #ffffff; 
}

div#content   table.outer tr.odd  td img,
div#content   table.outer tr.even  td img{
margin:    7px  0  0  0;

}

/*
div#content  td.odd .comText  img{
max-width: 450px !important;
}*/



div#content   table.outer tr.foot{
background:			#E8E8E8 url(../img/) repeat-x   left  top; 
}
/*
div[id="content"]  div  div[ID="forum_header"]{
background:			 url(../img/ossaccbbs.png) no-repeat   right  top; 
min-height:150px;
}*/

div#content   div#forum_header{
background:			 url(../img/ossaccbbs.png) no-repeat   right  top; 
height:150px;
}


div#content   div.dropdown  {
background:			#E8E8E8 url(../img/ossc.png) repeat-x   left  top; 
margin:   0;
}
div#content   div.comUserRankText img{
margin-left:  -2px;
}




/* ============cbb3.05=============*/

div#content  a#cl_book_title,
div#content  table.outer tr.head a,
div#content   table.index_category a,
div#content .index_category  tr.head  p.desc  a{
color: #FFFFFF; 
}

div#content  a#cl_book_title:hover,
div#content  table.outer tr.head  a:hover,
div#content   table.index_category a:hover,
div#content .index_category  tr.head  p.desc  a:hover{
color:    #107EA3;
}

div#content  .clear{
padding:  20px 0px;
/*background:		 url(../img/AfricaB_24.png) repeat-x   left  top; */
}


div#content .index_category  tr.head  p.desc  a{
background-image:  none !important;
margin-top:   5px;
 border: none;
}


div#content   table.index_category tr.head td{
background:		 url(../img/Skee_42.jpg) repeat-x   left  top; 
height:         62px;

}


div#content   table.index_category  tr.head  td	p.desc{
background:			 url(../img/) repeat-x   left  top; 
height:         30px;
margin-top:  -2px;

}

div#content   table.index_category  tr.head  img{
margin:   6px 5px  0  5px;

}


div#content  	div#index_forum  span.extra,
div#content  	div#index_forum    span.item{
background-color:  transparent !important;
border:  transparent; 
line-height:         170% !important;
margin:  0    5px  0   -7px;
}



/*
div#content  	div#index_forum    span.item a{
color:    #4F4F4F;
font-size:   1.1em;
}

div#content   	div#index_forum    span.item a:hover{
color:    #111111;
}*/

div.dropdown .menu, div.dropdown .menubar, div.dropdown .item, div.dropdown .separator{
background:		 url(../img/Skee_26a.png) repeat   left  top !important; 
color: #117296 !important; 
}



div#content  table.outer tr.odd  td img,
div#content  table.outer tr.even  td img{
margin:   0;
}
div#content   #newbb  table.outer tr.foot{
background:			 url(../img/AfricaB_47.png) repeat-x   left  top; 
}



div#content  div#forum_header{
background:			 url(../img/) no-repeat   right  top; 
height:50px;
font-size:  1.1em;
}


div#content  div.comUserRankText img{
margin-left:  -2px;
}




/* ======= 網路地圖======= */
#sitmapcss{
padding: 0px 30px 0px 50px;

}

#sitmapcsshr{
padding-top: 50px;
}




/* ======= pic ======= */

div#content .pical-categoryform  td{
background:			 url(../img/Skee_42.jpg) repeat-x   left  top; 
height: 62px;

}


div#content .pical-categoryform  td  span.calhead{
color: #FFFFFF;
}

div#content #pica{

}

div#content #pica  #odd table td{
border: 1px solid #B0B0AC !important;


}


/*  ==========tad模組BLOCK置中區塊 =========*/
#msg_results{
padding-bottom: 25px;
}
#msg_results  input[type=button]{
margin:10px  10px 0px  0px;
clear: both;

} 

/*  ==========tabs =========*/

#mytabs  li{
float: left !important;
}

/*  ==========tad_faq模組page頁面 =========*/



div#content .corners .b1,
div#content .corners .b2, 
div#content .corners .b3, 
div#content .corners .b4,
div#content .corners .b1b, 
div#content .corners .b2b, 
div#content .corners .b3b, 
div#content .corners .b4b{
display: none !important;

}


/*  ==========ugm_contact_us模組page頁面 =========*/
div#content #inquiry td{
border: 1px solid #FFFFFF;
} 

div#content #inquiry th{
background:			#F3F3F3  url(../img/) repeat-x   left  top; 
}


div#content #inquiry .submit {
background:			#EAEAEA  url(../img/) repeat-x   left  top; 
}



/*  ==========tadbook模組page頁面 =========*/
div#content  table#tbl th {
  /* background:	#DECDAE  url(../img/cosmetician_41.png) repeat-x left top;*/
   color: #FFFFFF;
  border: 0px solid;
  margin: 0px;
  padding: 0px;
}

/*
div#content table#tbl th.title a{
color:  #FFFFFF;
} 
*/
div#content  table#tbl td{
   background:	 url(../img/dingway_42.png) repeat left top;
   _background:	#FAFAFA  url(../img/) repeat left top;
}

div#content  .corners .boxcontent{
padding:  0px;
border-left: 0px solid #999;
	border-right: 0px solid #999;
}


/*  ==========tad_faq模組page頁面 =========*/

/*

div#content .corners .b1,
div#content .corners .b2, 
div#content .corners .b3, 
div#content .corners .b4,
div#content .corners .b1b, 
div#content .corners .b2b, 
div#content .corners .b3b, 
div#content .corners .b4b{
display: none !important;

}*/


/*  ==========myalbum模組page頁面 =========*/
div#content  .even   h4{
margin: 0px;
padding-top: 10px;
   background:	 url(../img/cosmetician_41.png) repeat left top;
   height: 49px;
   color: #FFFFFF !important;
   	text-align: center
}


/*  ==========NEWS模組 =========*/
#storyform  table.outer  .head{
width: 30%;
background:		#D1D1D1	 url(../img/) repeat left bottom;  
border-bottom: 1px solid #BFBFBF;
border-right: 5px solid #E2E2E2;
color: #828282;
} 


/*
#storyform  table.outer  .odd, 
#storyform  table.outer .even{
width: 90%;
}*/
/*
input[type="text"],
#storyform   textarea{
width: 90%;
} 


/*  ====weblog模組=======*/
div#content div.blogTitle{
background:			 url(../img/Skee_42.jpg) repeat-x left top;
height: 62px;  
padding: 15px 0px 0px 10px;
color: #FFFFFF;
} 
div#content div.blogTitle a{
color: #FFFFFF;
}

div#content div.blogTitle a:hover{
color: #DDFFFA;
}
div#content div.blogCategory{
padding-left: 10px;
} 


div#content .blogHeader{
background:			 url(../img/dingway_42.png) repeat left top;
}


div#content .blogContents{
background:			 url(../img/dingway_42.png) repeat left top;
padding: 10px;
}
/*
#tablerightoff div#content .blogContents img{
max-width: 600px !important;
}

#tablerightoff div#content .blogContents{
width: 652px !important;
}


#tablerighton div#content  .blogContents{
width: 518px !important;
}
#tablerighton div#content  .blogContents img{
max-width: 500px !important;
}
*/


div#content div.blogFooter{
background:			 url(../img/dingway_41.png) repeat left top;
color: #FFFFFF;
} 
div#content div.blogFooter a{
color: #FFFFFF;
}

div#content .blogDate{
	text-align: center; 
	color: #0E7A9E;
	font-size: 1.1em;
}

div#content  div.blogEntry{
margin: 0px;
}

div#content form#blogform .head{
width: 20%;
background:		#D1D1D1	 url(../img/) repeat left bottom;  
border-bottom: 1px solid #BFBFBF;
border-right: 5px solid #E2E2E2;
color: #828282;
}


/*  ==========smartfaq模組page頁面 =========*/
div#content #bottomtable .itemBody {
  padding: 40px 8px 10px  8px;
  font-size: 105%; 
letter-spacing:               0.1em;
line-height: 220%;

}

div#content #bottomtable .itemInfo {
position:              relative;   
top: -15px;
 border-bottom:  0px  solid  #A5A5A5;
}


div#content  #bottomtable  .item a{
color: #094B60;
}

div#content  #bottomtable  .item a:hover{
color: #FF811B;
}

div#content #bottomtable .sf_faq_head_cat{
padding-top: 10px;
} 